<!DOCTYPE html>
{% load static %}
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel="shortcut icon" href="#">
    <link rel="stylesheet" href="{% static 'main/styles/style.css' %}">
    <meta name="description" content="Интернет-магазин ковров">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>{% block title %}{% endblock title %}</title>
</head>
    <body>
        {% block body %}{% endblock body %}
    </body>
</html>